body {
    padding-top: 70px;
    padding-bottom: 30px;
}

#site-logo
{
    margin: -3px 10px 0px 0px;
}

.theme-dropdown .dropdown-menu {
    position: static;
    display: block;
    margin-bottom: 20px;
}

div.jumbotron.centered{
    text-align: center;
}

#wizard-menu ul, #help-menu ul
{
    background-color: #dddcdc;
}

/*
 * FORM STYLES
 */
.block-330 {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

.block-530 {
    max-width: 530px;
    padding: 15px;
    margin: 0 auto;
}

.form-crud {
    max-width: 500px;
    padding: 15px;
    border: 1px solid #e1e1e8;
}

.form-wysi{
    max-width: 950px;
    padding: 15px;
    border: 1px solid #e1e1e8;
}

.navbar-user {
    float: right;
    padding: 15px;
    font-size: 11px;
    line-height: 20px;
    height: 50px;
    color: lightgray;
}

.impersonating-user .navbar-user {
    font-size: 14px;
    font-weight: bold;
    color: #ac392a;
}


form.inline-form
{
    display: inline-block;

}

.form-control.width-75
{
    max-width: 75%;
}

.search-term
{
    margin-top: 8px;
}


.progress-loader
{
    height: 16px;
    width: 16px;
    background-image: url("/images/ajax-loader.gif");
    display: inline-block;
    vertical-align: middle;
}
/*
 * Wizard Styles
*/

.form-wizard, #wizard-menu ul {
    padding: 15px;
    border: 1px solid #e1e1e8;
}

#wizard-menu ul {
    list-style: none;
}

#wizard-menu ul li{
    padding: 10px 8px;
}

#wizard-menu ul li.active{
    background-color: #7a1340;
}

#wizard-menu ul li.active a{
    color: #ffffff;
}

.form-wizard h5
{
    font-weight: bold;
    font-size: 1.15em;
    margin-bottom: 0px;
    padding-top: 5px;
    border-top: 1px solid #dbdbe3;
}

.form-wizard h6
{
    font-weight: bold;
    font-size: 1.05em;
    margin-bottom: 0px;
    padding-top: 2px;
}

.form-wizard h6.with-border
{
    border-top: 1px solid #dbdbe3;
}


.form-wizard h5.no-border
{
    margin-top: 0px;
    padding-top: 7px;
    border-top: none;
}

.form-wizard h4 {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 0px;
}

.form-wizard .form-control
{
    padding: 6px 8px;
}

.form-wizard div.subtotal, .form-wizard div.available, .form-wizard .currency-nosym
{
    font-weight: bold;
    padding: 6px 8px;
    display: block;
    width: 100%;
    height: 34px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #eee;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}


div.has-error .subtotal {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    background-color: #f2dede;
}


tr.activemodel td, div.activemodel
{
    background-color: #c9e3af !important;
}

div.activemodel
{
    background-color: #c9e3af;
    margin: 10px 0px;
    padding: 10px;
}


.form-group.row.pre-attach
{
    margin-top: -15px;
}

.form-group.row.closer
{
    margin-bottom: 0px;
}

/* Table styles */
table.model-data tr td, table.model-data tr th
{
    padding: 6px 15px;
    border: 1px solid #acacac;
}

table.model-data tr td.data, table.model-data tr th
{
    text-align: right;
}

table.model-data tr td.data.negative
{
    color: #ac100b;
}

table.model-data tr.heading
{
    color: #7a0042;
    font-weight: bold;
}

table.model-data tr.sub-heading, table.model-data tr.sub-total
{
    font-weight: bold;
}

table.model-data tr.total, table.model-data tr th
{
    background-color: #d1d1d1;
    font-weight: bold;
}

table.model-data tr.heading td.title
{
    padding-left: 10px;
}


.client-reports-review .graph
{
    margin: 20px 0px;
}

.custom-model
{
    margin: 6px 0px 2px;
    padding: 6px;
}

i.fa.fa-info.hover-help
{
    border-right: 1px solid;
    padding-right: 6px;
    margin-right: 2px;
    cursor: help;
    color: #ababab;
}

.client-reports-wizard label.control-label
{
    margin-left: 19px;
}

.client-reports-wizard div.label-row label.control-label
{
    margin-left: 0px;
    display: inline;
}

i.fa.fa-info.hover-help + label.control-label,
div.tooltip + label.control-label
{
    margin-left: 0px;
    width: 90%;
}

i.fa.fa-info.hover-help + input.form-control,
div.tooltip + input.form-control
{
    margin-left: 0px;
    width: 90%;
    display: inline-block;
}

.tooltip-inner
{
    max-width: 420px;
    /* If max-width does not work, try using width instead */
    width: 420px;
    text-align: left;
    padding: 12px;
}

/* Help Documentation pages */

.help-content, #help-menu ul {
    padding: 10px;
    border: 1px solid #e1e1e8;
}

#help-menu ul {
    list-style: none;
}

#help-menu ul li{
    padding: 6px 4px;
}

#help-menu ul li.active{
    background-color: #7a1340;
}

#help-menu ul li.active a{
    color: #ffffff;
}

div.dropdown-menu
{
    padding: 10px;
}


.client-2-field , #client-2-fields
{
    display: none;
}

h5 div.tooltip, h6 div.tooltip
{
    font-weight: normal;
}


/* UAT Server */
.navbar.uat-server
{
    background-color: seashell;
    background-image: none;
}


@media (min-width: 768px)
{
    .form-horizontal .control-label {
        text-align: left;
    }
}

/* Admin Home */
.admin-home
{
    border-collapse:collapse;
    border-spacing:0;
}

.admin-home td
{
    vertical-align:top;
    padding:10px;
    border:1px solid #000;
    overflow:hidden;
    word-break:normal;
}
.admin-home table {
    width: 100%;
}

.longTooltip .tooltip-inner {
    width: 500px!important;
    max-height: 300px!important;
    overflow-y: scroll;
}
